From de031fbe2d5edb0c591bbf04a9d1a5cd4c4641a4 Mon Sep 17 00:00:00 2001
From: Roberto Corno <corno.roberto@gmail.com>
Date: Thu, 30 Aug 2012 12:05:26 +0200
Subject: [PATCH 3/3] Add 0x4F Descriptor Decoder/Generator support

---
 src/Makefile.am      |    2 ++
 src/descriptors/dr.h |    1 +
 2 files changed, 3 insertions(+), 0 deletions(-)

diff --git a/src/Makefile.am b/src/Makefile.am
index f9a5c4f..81a0e77 100644
--- a/src/Makefile.am
+++ b/src/Makefile.am
@@ -49,6 +49,7 @@ pkginclude_HEADERS = dvbpsi.h psi.h descriptor.h demux.h \
                      descriptors/dr_4b.h \
                      descriptors/dr_4d.h \
                      descriptors/dr_4e.h \
+                     descriptors/dr_4f.h \
                      descriptors/dr_52.h \
                      descriptors/dr_55.h \
                      descriptors/dr_56.h \
@@ -94,6 +95,7 @@ descriptors_src = descriptors/dr_02.c \
                   descriptors/dr_4b.c \
                   descriptors/dr_4d.c \
                   descriptors/dr_4e.c \
+                  descriptors/dr_4f.c \
                   descriptors/dr_52.c \
                   descriptors/dr_55.c \
                   descriptors/dr_56.c \
diff --git a/src/descriptors/dr.h b/src/descriptors/dr.h
index 8a27329..91192d8 100644
--- a/src/descriptors/dr.h
+++ b/src/descriptors/dr.h
@@ -61,6 +61,7 @@
 #include "dr_4b.h"
 #include "dr_4d.h"
 #include "dr_4e.h"
+#include "dr_4f.h"
 #include "dr_52.h"
 #include "dr_55.h"
 #include "dr_56.h"
-- 
1.7.5.4
